addSerializer {plumber} | R Documentation

## Add a Serializer

### Description

A serializer is responsible for translating a generated R value into output that a remote user can understand. For instance, the `serializer_json` serializes R objects into JSON before returning them to the user. The list of available serializers in plumber is global.

### Usage

    addSerializer(name, serializer)

### Arguments

`name` | The name of the serializer (character string)
`serializer` | The serializer to be added.

[Package plumber version 0.4.2 Index]